Subject: Questions/Comments

From: Justin Chapweske <[email-masked]>
Date: Thu, 11 Oct 2001 21:47:15 -0500

o In section 2.2 (Small Block Systematic FEC Codes) from the FEC BB 
document, it is unclear as to whether the number of redundant symbols 
refers to 'n' or 'n'-'k'.  To me it would be much more natural for it to 
be the 'n' value.

o Also in FEC BB, "source block length" is confusing.  While I know that 
you are referring to symbol count, it could also be interpreted as 
bytes, or words.

Thanks,

--
Justin Chapweske, Onion Networks
http://onionnetworks.com/